# Champion Bruiser

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Custodes in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Happiness | Custodes in range | +30 | Radius-based |
| Available patrols | Custodes | +1 | Building |

## Improves Buildings

- Custodes (Albion)
- Custodia (Latium)

## Source

Diana

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium to boost happiness by +30 for Custodes in range and add +1 available patrol to those public safety buildings.

## Common Pitfalls

Only provides benefits to Custodes/Custodia buildings within the area of influence; no benefit if no such buildings are covered.
